Bug 501953 - split up iso related commands
split up iso related commands
Product: Fedora
Classification: Fedora
Component: deltarpm (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Jonathan Dieter
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-05-21 08:51 EDT by Rahul Sundaram
Modified: 2013-03-13 01:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-09-12 16:34:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2009-05-21 08:51:54 EDT
Description of problem:

It seems more logical to have the commands related to manipulating images be part of a separate package - deltaiso rather than in a deltarpm package.
Comment 1 Bug Zapper 2009-06-09 12:15:19 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
Comment 2 Jonathan Dieter 2009-06-19 14:11:55 EDT
Sounds reasonable.  I'll get on it.
Comment 3 Rahul Sundaram 2009-08-17 15:38:23 EDT
can you pretty please do this for rawhide or give me access to do it? we are discussing including it in the live cd and split up is going to save some very valuable space.
Comment 4 Jonathan Dieter 2009-08-17 16:37:32 EDT
Done.  See http://koji.fedoraproject.org/koji/taskinfo?taskID=1610760.  It should go into Rawhide after the Alpha freeze (unless you really want to push getting it in before then).

Will close when it gets into Rawhide.

Note You need to log in before you can comment on or make changes to this bug.